MS05-050: Vulnerabilidade no DirectShow pode permitir a execução remota de código

Traduções deste artigo Traduções deste artigo
ID do artigo: 904706 - Exibir os produtos aos quais esse artigo se aplica.
Expandir tudo | Recolher tudo

Neste artigo

A Microsoft lançou o boletim de segurança MS05-050. Esse boletim contém todas as informações relevantes sobre a atualização de segurança. Entre as informações estão informações sobre o arquivo e as opções de implantação. Para visualizar o boletim de segurança completo, consulte os seguintes sites da Microsoft:

Mais Informações

Problemas conhecidos

  • O computador pode não ser atualizado após a instalação da atualização para o pacote ?Microsoft DirectX 7.0 no Microsoft Windows 2000 com Service Pack 4?, ?Microsoft DirectX 8.1 no Microsoft Windows XP Service Pack 1? ou ?Microsoft DirectX 8.1 no Microsoft Windows Server 2003? da Atualização de segurança da Microsoft MS05-050. Para obter informações adicionais, clique no número abaixo para ler o artigo na Base de Dados de Conhecimento da Microsoft:
    909596 O computador pode não ser atualizado ao instalar uma das atualizações de segurança do DirectX associada ao boletim de segurança MS05-050 em um computador executando o Windows Server 2003, o Windows XP ou o Windows 2000
  • Um computador com o Microsoft Windows 2000 que possui o Pacote de interface do usuário multilíngüe (MUI) do Windows 2000 instalado pode não ser atualizado após a instalação das atualizações de segurança do DirectX associadas ao número de boletim MS05-050. Para obter informações adicionais, clique no número abaixo para ler o artigo na Base de Dados de Conhecimento da Microsoft:
    910415 Um computador com Windows 2000 executando o Pacote de interface do usuário multilíngüe (MUI) do Windows 2000 pode não ser atualizado ao instalar uma das atualizações de segurança do DirectX associadas ao boletim de segurança MS05-050

Propriedades

ID do artigo: 904706 - Última revisão: segunda-feira, 3 de dezembro de 2007 - Revisão: 3.4
A informação contida neste artigo aplica-se a:
  • Microsoft Windows Server 2003, Standard Edition (32-bit x86)
  • Microsoft Windows Server 2003, Datacenter Edition (32-bit x86)
  • Microsoft Windows Server 2003, Enterprise Edition (32-bit x86)
  • Microsoft Windows Server 2003, Web Edition
  • Microsoft Windows Server 2003, Datacenter Edition for Itanium-Based Systems
  • Microsoft Windows Server 2003, Enterprise Edition for Itanium-based Systems
  • Microsoft Windows Server 2003, Standard x64 Edition
  • Microsoft Windows Server 2003, Datacenter x64 Edition
  • Microsoft Windows Server 2003, Enterprise x64 Edition
  • Microsoft Windows Server 2003 Service Pack 1 nas seguintes plataformas
    • Microsoft Windows Server 2003, Datacenter Edition for Itanium-Based Systems
    • Microsoft Windows Server 2003, Enterprise Edition for Itanium-based Systems
  • Microsoft Windows XP Service Pack 1 nas seguintes plataformas
    • Microsoft Windows XP Home Edition
    • Microsoft Windows XP Professional
  • Microsoft Windows XP Service Pack 2 nas seguintes plataformas
    • Microsoft Windows XP Home Edition
    • Microsoft Windows XP Professional
  • Microsoft Windows XP Media Center Edition
  • Microsoft Windows XP Media Center Edition 2005
  • Microsoft Windows XP Tablet PC Edition
  • Microsoft Windows XP Tablet PC Edition 2005
  • Microsoft Windows 2000 Service Pack 4
  • Microsoft Windows 2000 Advanced Server
  • Microsoft Windows 2000 Datacenter Server
  • Microsoft Windows 2000 Professional Edition
  • Microsoft Small Business Server 2000 Standard Edition
  • Microsoft Windows Small Business Server 2003 Standard Edition
  • Microsoft Windows Small Business Server 2003 Premium Edition
Palavras-chave: 
kbbug kbfix kbsecvulnerability kbqfe kbsecurity kbsecbulletin kbpubtypekc kbwin2000presp5fix kbhotfixserver KB904706

Submeter comentários

 

Contact us for more help

Contact us for more help
Connect with Answer Desk for expert help.
Get more support from smallbusiness.support.microsoft.com